<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--=== custom css ===-->
    <link rel="stylesheet" href="<?= base_url() ?>assets/frontend/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Outfit:wght@200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=<?= $websiteData[0]['w_logofont'] ?>:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
	<link rel="shortcut icon" type="image/ico" href="<?= base_url() ?>assets/frontend/images/favicon.png"/>
	<?php $colorArr = $websiteData[0]['w_themecolor'] != '' ? explode(',',$websiteData[0]['w_themecolor']) : array('#f582cb','#fa709a') ?>
    <link rel="stylesheet" href="<?= base_url() ?>assets/frontend/css/style.css"/>
     <meta name="description" content="<?= $websiteData[0]['w_description'] ?>">
    <meta name="keywords" content="<?= $websiteData[0]['w_keywords'] ?>">
    <title><?= $websiteData[0]['w_title'] ?><?= isset($pageName) ? ' | '.$pageName : '' ?></title>
    	<style>
	:root {
    --text-color: #797979;
    --background: #eff5fc;
    --theme-color: #008fe5;
    --white-color: #ffffff;
    --dark-color: #242323;
}
	</style>
</head>
<body>
    <!--===Error Section Start===-->
		<div class="plr_error_wrapper">
			<div class="container">
				<div class="row">
					<div class="col-xl-12">
						<div class="plr_error_section">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 372.61"><defs><style>.cls-1{fill:#ebebeb;}.cls-2{fill:#e0e0e0;}.cls-3{fill:#f0f0f0;}.cls-4{fill:#f5f5f5;}.cls-5{fill:#263238;}.cls-6,.cls-7{fill:var(--theme-color);}.cls-7,.cls-9{opacity:0.3;}.cls-8,.cls-9{fill:#fff;}.cls-10{opacity:0.2;}</style></defs><g id="Layer_2" data-name="Layer 2"><g id="Robot_Parts" data-name="Robot Parts"><rect class="cls-1" y="327.45" width="500" height="0.25"/><rect class="cls-1" x="428.22" y="343.54" width="21.68" height="0.25"/><rect class="cls-1" x="310.56" y="338.35" width="34.11" height="0.25"/><rect class="cls-1" x="396.59" y="334.26" width="44.53" height="0.25"/><rect class="cls-1" x="161.88" y="339.3" width="11.14" height="0.25"/><rect class="cls-1" x="114.58" y="339.3" width="38.39" height="0.25"/><rect class="cls-1" x="66.31" y="335.08" width="27.7" height="0.25"/><path class="cls-1" d="M237,282.85H43.91a5.71,5.71,0,0,1-5.7-5.71V5.71A5.71,5.71,0,0,1,43.91,0H237a5.71,5.71,0,0,1,5.71,5.71V277.14A5.71,5.71,0,0,1,237,282.85ZM43.91.25a5.46,5.46,0,0,0-5.45,5.46V277.14a5.46,5.46,0,0,0,5.45,5.46H237a5.47,5.47,0,0,0,5.46-5.46V5.71A5.47,5.47,0,0,0,237,.25Z"/><path class="cls-1" d="M453.31,282.85H260.21a5.72,5.72,0,0,1-5.71-5.71V5.71A5.72,5.72,0,0,1,260.21,0h193.1A5.71,5.71,0,0,1,459,5.71V277.14A5.71,5.71,0,0,1,453.31,282.85ZM260.21.25a5.47,5.47,0,0,0-5.46,5.46V277.14a5.47,5.47,0,0,0,5.46,5.46h193.1a5.47,5.47,0,0,0,5.46-5.46V5.71A5.47,5.47,0,0,0,453.31.25Z"/><path class="cls-1" d="M216.07,145.93l.45-13.15-8.06-2.63A79,79,0,0,0,206.3,117l6.84-5L208.5,99.57l-8.46.68a78.17,78.17,0,0,0-7-11.35l4.38-7.31-9-9.61-7.56,3.87A82.77,82.77,0,0,0,170,68l1.22-8.39-12-5.45-5.5,6.45a80.66,80.66,0,0,0-13-3l-2-8.23-13.18-.45L122.86,57a80.48,80.48,0,0,0-13.19,2.15l-5.08-6.81L92.25,56.91l.68,8.46a80.19,80.19,0,0,0-11.35,7.08L74.3,68.07l-9.65,9,3.87,7.59a78.3,78.3,0,0,0-7.8,10.85l-8.39-1.26-5.48,12,6.48,5.5a78.3,78.3,0,0,0-3,13L42,126.81,41.57,140l8.1,2.64a77.4,77.4,0,0,0,2.15,13.19l-6.84,5,4.65,12.35,8.46-.69a76.47,76.47,0,0,0,7,11.35l-4.39,7.32,9,9.61,7.56-3.88a80.81,80.81,0,0,0,10.84,7.84l-1.26,8.39,12,5.45,5.53-6.44a82.83,82.83,0,0,0,13,3l2,8.22,13.18.45,2.6-8.06a81.51,81.51,0,0,0,13.2-2.16l5,6.81,12.34-4.61-.64-8.46a82.53,82.53,0,0,0,11.35-7.08l7.27,4.39,9.65-9-3.87-7.59a77.38,77.38,0,0,0,7.8-10.84l8.39,1.26,5.48-12-6.48-5.5a77.61,77.61,0,0,0,3.05-13ZM127.28,188.5a52.16,52.16,0,1,1,53.89-50.33A52.15,52.15,0,0,1,127.28,188.5Z"/><path class="cls-1" d="M441,102.47l3.31-3.09L443,96.77A27.08,27.08,0,0,0,445.64,93l2.9.44,1.87-4.14-2.22-1.9a26.73,26.73,0,0,0,1.05-4.48l2.85-.72.14-4.54-2.78-.9a28.2,28.2,0,0,0-.74-4.55l2.35-1.75-1.6-4.25-2.91.23a28.25,28.25,0,0,0-2.43-3.92l1.51-2.5-3.11-3.33-2.6,1.34a27.43,27.43,0,0,0-3.74-2.7l.42-2.89-4.13-1.89-1.9,2.23a27.83,27.83,0,0,0-4.49-1l-.71-2.85-4.54-.16-.91,2.8a26,26,0,0,0-4.54.74l-1.74-2.36-4.26,1.59.24,2.92a26.58,26.58,0,0,0-3.92,2.43l-2.52-1.5-3.32,3.09,1.34,2.62a26,26,0,0,0-2.7,3.74l-2.89-.44-1.88,4.15L396,70.42a26.84,26.84,0,0,0-1,4.49l-2.86.71-.14,4.54,2.79.9a27.4,27.4,0,0,0,.73,4.56l-2.36,1.73,1.6,4.26,2.92-.22A28.15,28.15,0,0,0,400,95.3l-1.51,2.51,3.11,3.32,2.6-1.33a28.24,28.24,0,0,0,3.74,2.69l-.43,2.89,4.14,1.89,1.9-2.22a28.94,28.94,0,0,0,4.49,1l.71,2.84,4.54.16.91-2.79a26.86,26.86,0,0,0,4.54-.74l1.74,2.35,4.26-1.59-.23-2.92a26.69,26.69,0,0,0,3.91-2.43ZM417.34,83.34a6.47,6.47,0,1,1,9.14.31A6.46,6.46,0,0,1,417.34,83.34Z"/><path class="cls-1" d="M320,237.38l-10.34-7.14s0,0,0,0a56,56,0,0,0-4.16-10.77l2.65-10.4-15-16.07-10.56,1.94A57,57,0,0,0,272.12,190h0l-6.42-10.81-22-.76-7.14,10.34h0A57.24,57.24,0,0,0,225.77,193l-10.4-2.65-16.06,15,1.93,10.54h0a55.64,55.64,0,0,0-4.88,10.49l-10.81,6.42-.75,22,10.35,7.15a55,55,0,0,0,4.15,10.82h0l-2.64,10.37,15,16.06,10.49-1.92a56.51,56.51,0,0,0,10.54,4.89h0l6.41,10.79,22,.75,7.13-10.33a57.08,57.08,0,0,0,10.86-4.16h0l10.34,2.64,16.07-15-1.93-10.54a55.4,55.4,0,0,0,4.88-10.5h0l10.81-6.42Zm-68.45,33.39a24.71,24.71,0,1,1,25.54-23.85A24.72,24.72,0,0,1,251.54,270.77Z"/><path class="cls-1" d="M343.55,175h-.07l-17.32-.59a2.12,2.12,0,0,1-1.74-1l-4.67-7.86a47.78,47.78,0,0,1-7.28-3.37L305,163.52a2.1,2.1,0,0,1-1.92-.64l-11.83-12.66a2.11,2.11,0,0,1-.5-2l1.89-7.41a45.8,45.8,0,0,1-2.86-7.47l-7.53-5.2a2.12,2.12,0,0,1-.91-1.81l.59-17.32a2.12,2.12,0,0,1,1-1.74l7.87-4.68a45.62,45.62,0,0,1,3.37-7.24l-1.38-7.54a2.1,2.1,0,0,1,.64-1.92L306.08,74.1a2.11,2.11,0,0,1,2-.5l7.44,1.9a46.81,46.81,0,0,1,7.45-2.88l5.2-7.52a2,2,0,0,1,1.81-.91l17.31.59a2.16,2.16,0,0,1,1.75,1l4.67,7.87a47.29,47.29,0,0,1,7.22,3.37l7.56-1.38a2.09,2.09,0,0,1,1.92.64L382.2,89a2.11,2.11,0,0,1,.5,2l-1.9,7.44a46.59,46.59,0,0,1,2.88,7.45L391.2,111a2.1,2.1,0,0,1,.91,1.81l-.59,17.32a2.16,2.16,0,0,1-1,1.75l-7.87,4.67a46.51,46.51,0,0,1-3.37,7.24l1.38,7.54a2.1,2.1,0,0,1-.64,1.92l-12.66,11.82a2.08,2.08,0,0,1-2,.51L358,163.7a47.49,47.49,0,0,1-7.49,2.87l-5.19,7.52A2.13,2.13,0,0,1,343.55,175Zm-16.09-4.77,15,.51,5-7.2a2.09,2.09,0,0,1,1.19-.84,43.11,43.11,0,0,0,8.15-3.12h0a2.1,2.1,0,0,1,1.46-.15l7,1.79,11-10.25L375,143.79a2.09,2.09,0,0,1,.26-1.47,41.67,41.67,0,0,0,3.65-7.84,2.14,2.14,0,0,1,.94-1.17l7.53-4.47.51-15-7.2-5a2.15,2.15,0,0,1-.81-1.07c0-.05,0-.11,0-.17a42.42,42.42,0,0,0-3.12-8.05,2.11,2.11,0,0,1-.16-1.48l1.8-7.08L368.07,80l-7.19,1.32a2.08,2.08,0,0,1-1.46-.27,42.91,42.91,0,0,0-7.84-3.66,2.31,2.31,0,0,1-.45-.21,2,2,0,0,1-.7-.72L346,69l-15-.51-5,7.2a2.17,2.17,0,0,1-1.24.86,42.63,42.63,0,0,0-8.06,3.11,2.08,2.08,0,0,1-1.47.16L308.12,78l-11,10.25,1.32,7.17a2.18,2.18,0,0,1-.19,1.33l-.1.17a41.76,41.76,0,0,0-3.65,7.85,2.18,2.18,0,0,1-.92,1.13l-7.53,4.47-.51,15,7.21,5a2.1,2.1,0,0,1,.84,1.18,41.52,41.52,0,0,0,3.11,8.12,2.45,2.45,0,0,1,.17.45,2.28,2.28,0,0,1,0,1l-1.8,7.05,10.25,11,7.14-1.31a2.1,2.1,0,0,1,1.45.26,43.21,43.21,0,0,0,7.89,3.66,2.1,2.1,0,0,1,1.17.94Zm24.78-94.82h0Zm-15.51,75.85-1.11,0a31.53,31.53,0,1,1,1.11,0Zm0-59.09a27.26,27.26,0,1,0,.95,0Z"/><polygon class="cls-2" points="383.44 50.37 376.26 48.44 374.34 41.27 377.15 38.46 380.11 44.6 386.25 47.56 383.44 50.37"/><path class="cls-2" d="M383.88,45.57a3.35,3.35,0,0,0-4.73-4.74l3.57-5.35,4.78,2.42,1.05,5Z"/><path class="cls-3" d="M376.58,39l5.26-5.26L389,35.7l1.93,7.17-5.26,5.26-7.17-1.93Zm9.55,4.3a3.35,3.35,0,1,0-4.74,0A3.38,3.38,0,0,0,386.13,43.33Z"/><polygon class="cls-2" points="90.22 241.75 94.07 240.72 95.1 236.87 93.6 235.37 92.01 238.66 88.71 240.25 90.22 241.75"/><path class="cls-2" d="M90,239.18a1.8,1.8,0,1,1,2.54-2.54l-1.91-2.87L88,235.06l-.56,2.7Z"/><path class="cls-3" d="M93.9,235.67l-2.82-2.82-3.85,1-1,3.85L89,240.55l3.85-1ZM88.78,238a1.8,1.8,0,1,1,2.54,0A1.81,1.81,0,0,1,88.78,238Z"/><path class="cls-3" d="M76.36,30.71l3.2,3.19a2.12,2.12,0,0,0,3,0h0a2.14,2.14,0,0,0,0-3l-3.19-3.2a2.15,2.15,0,0,0-3,0h0A2.15,2.15,0,0,0,76.36,30.71Z"/><path class="cls-2" d="M74.11,22.75a4.6,4.6,0,0,1,6,2.59,4.74,4.74,0,0,1-8.91,3.2A4.6,4.6,0,0,1,74.11,22.75Z"/><rect class="cls-3" x="74.93" y="21.89" width="1.37" height="10.1" transform="translate(75.82 107.21) rotate(-109.76)"/><ellipse id="_Path_" data-name="&lt;Path&gt;" class="cls-4" cx="250" cy="361.29" rx="193.89" ry="11.32"/><path class="cls-5" d="M86.72,65.69q-1.52-6.6,1.34-11.12t9.41-6q6.73-1.53,11.2,1.26t6,9.3a17.15,17.15,0,0,1,.17,8.12A11.57,11.57,0,0,1,111.26,73a15.53,15.53,0,0,1-7.12,3.39,17.8,17.8,0,0,1-7.88.27,11.79,11.79,0,0,1-5.9-3.5A15.66,15.66,0,0,1,86.72,65.69Zm8.34-1.85q.93,4.08,2.85,5.52a5.88,5.88,0,0,0,8.3-1.85c.72-1.39.73-3.59.05-6.61-.58-2.54-1.52-4.27-2.81-5.21a5.36,5.36,0,0,0-4.56-.81,5.2,5.2,0,0,0-3.65,2.7C94.5,59,94.43,61.09,95.06,63.84Z"/><path class="cls-5" d="M118.59,62.39a10,10,0,0,1,1.35-8,11.56,11.56,0,0,1,7.49-4.75q5.87-1.34,9.64,1.39a10.9,10.9,0,0,1,2.64,14.27q-2.34,3.56-7.62,4.76a11.94,11.94,0,0,1-8.16-.66A9.84,9.84,0,0,1,118.59,62.39Zm7.51-1.72A6,6,0,0,0,128,64.29a3.56,3.56,0,0,0,5.33-1.19,6.3,6.3,0,0,0,.14-4.19,6,6,0,0,0-1.91-3.54,3.33,3.33,0,0,0-2.88-.65,3.46,3.46,0,0,0-2.42,1.87A6,6,0,0,0,126.1,60.67Z"/><path class="cls-5" d="M148.58,73.61l-6.13-27,7-1.6.66,2.89a9.38,9.38,0,0,1,2.11-3.07,7.85,7.85,0,0,1,3.43-1.69,7.21,7.21,0,0,1,6.74,1.62,12.81,12.81,0,0,1,3.83,6.93c.74,3.25.52,5.91-.64,8a7.84,7.84,0,0,1-5.33,3.91,8.19,8.19,0,0,1-3.29.13A7.45,7.45,0,0,1,154,62.56l2.12,9.33Zm3.61-18.85A5.29,5.29,0,0,0,154,58a3.23,3.23,0,0,0,2.72.56,2.83,2.83,0,0,0,2-1.58,6,6,0,0,0,0-3.85A5.58,5.58,0,0,0,157,49.83a2.91,2.91,0,0,0-2.5-.6,3.1,3.1,0,0,0-2.14,1.66A5.76,5.76,0,0,0,152.19,54.76Z"/><path class="cls-5" d="M169.43,55.35,176.71,53a3.81,3.81,0,0,0,1.72,1.6,4,4,0,0,0,2.34.07A3.84,3.84,0,0,0,183,53.45a1.48,1.48,0,0,0,.37-1.34,1.38,1.38,0,0,0-1.13-1,15.58,15.58,0,0,0-3.4,0,36,36,0,0,1-5.7,0,5.9,5.9,0,0,1-3-1.38,5.19,5.19,0,0,1-1.76-2.9,5.29,5.29,0,0,1,.37-3.59,6.87,6.87,0,0,1,2.61-2.79,17.32,17.32,0,0,1,5.13-1.89,18.85,18.85,0,0,1,5.28-.64,7,7,0,0,1,3.16,1,8.94,8.94,0,0,1,2.54,2.61l-7,2.32a2.43,2.43,0,0,0-1.23-1.17,3.85,3.85,0,0,0-2.27-.11,3.21,3.21,0,0,0-1.75.87,1.38,1.38,0,0,0-.33,1.23,1.21,1.21,0,0,0,1,.92,12.36,12.36,0,0,0,3.36-.07,23,23,0,0,1,5.82-.09,6.37,6.37,0,0,1,3.28,1.52A5.39,5.39,0,0,1,190,49.71a6.14,6.14,0,0,1-.27,3.52,7.1,7.1,0,0,1-2.64,3.28,16.11,16.11,0,0,1-5.78,2.31Q176,60,173.34,59A7.07,7.07,0,0,1,169.43,55.35Z"/><path class="cls-5" d="M193.85,30.61l8.21,0,0,6.3-1.51,12.67-5.08,0-1.62-12.65Zm.4,20.89,7.66,0,0,6.77-7.66.05Z"/><path class="cls-5" d="M128.68,116.63a.39.39,0,0,1-.18,0c-4.5-1.74-7.19-3.44-8.59-5.49a5.14,5.14,0,0,1-3.23-.44,6.5,6.5,0,0,1-2.79-2.62,2.54,2.54,0,0,1-2.42.37,6.14,6.14,0,0,1-3-2.41,2.34,2.34,0,0,1-1.56.43c-3-.24-7-6.16-7.29-12.47a.51.51,0,0,1,.48-.52.5.5,0,0,1,.52.48c.28,6,4.11,11.33,6.38,11.51a1.26,1.26,0,0,0,.93-.28,12.25,12.25,0,0,1-1-9.41c.86-3,1.62-4.18,2.54-4,1.72.43,1.49,7,.58,11.29a6.14,6.14,0,0,1-.84,2.18,5.46,5.46,0,0,0,2.54,2.21,1.58,1.58,0,0,0,1.67-.35c-.78-1.93-1-4.57.12-7.94,1.4-4.43,2-4.55,2.31-4.62a.66.66,0,0,1,.64.22c.93,1-.18,7.92-1.34,11.33a4.73,4.73,0,0,1-.56,1.15,5.46,5.46,0,0,0,2.49,2.5,4.42,4.42,0,0,0,2.28.44c-.09-.19-.17-.39-.25-.58-.79-2.15-.4-4.63,1.19-7.58,1.05-2,1.91-2.87,2.71-2.87h0a1.11,1.11,0,0,1,1,.66c.87,1.61.24,6.92-1.48,9.55a3.83,3.83,0,0,1-1.62,1.4c1.34,1.76,3.89,3.32,8,4.89a.5.5,0,0,1-.18,1ZM123,100.16s-.57,0-1.83,2.35c-1.45,2.68-1.82,4.89-1.13,6.75a5.71,5.71,0,0,0,.3.67,2.94,2.94,0,0,0,1.32-1.1c1.4-2.14,2.07-6.54,1.55-8.26C123.14,100.22,123,100.16,123,100.16ZM115.85,96a23.33,23.33,0,0,0-1.34,3.53,11.35,11.35,0,0,0-.38,6.54l.09-.25A32.84,32.84,0,0,0,115.85,96Zm-6.58-3.15c-.17.15-.66.78-1.35,3.22a11.24,11.24,0,0,0,.72,8.24,6.18,6.18,0,0,0,.45-1.4C110.13,98,109.83,93.51,109.27,92.8Z"/><path class="cls-5" d="M166.7,169a9,9,0,0,1-4.56-1.18.51.51,0,0,1-.18-.69.49.49,0,0,1,.68-.18c3.57,2.1,8.18.64,9.13-.89a.89.89,0,0,0,.15-.67,8.14,8.14,0,0,1-5.13-1.47c-2.55-1.59-2.75-2.06-2.73-2.44a.61.61,0,0,1,.34-.52c1-.51,5.51,1.57,7.39,2.81a3.22,3.22,0,0,1,.62.52,3.5,3.5,0,0,0,1.9-1.15,2.76,2.76,0,0,0,.59-1.12l-.2,0c-1.6.16-3.2-.53-4.91-2.11-1.18-1.08-1.63-1.83-1.48-2.42a.92.92,0,0,1,.72-.66c1.38-.34,4.8,1.11,6.19,2.64a2.72,2.72,0,0,1,.64,1.19c1.31-.62,2.69-2,4.32-4.27a.5.5,0,0,1,.7-.12.51.51,0,0,1,.12.7c-1.89,2.64-3.47,4.13-5.05,4.74a3.66,3.66,0,0,1-.87,2,4.62,4.62,0,0,1-2.18,1.42,1.84,1.84,0,0,1-.28,1.39C171.78,168,169.36,169,166.7,169Zm-.89-6.93c.34.25.82.58,1.51,1a8.1,8.1,0,0,0,3.6,1.32A24.67,24.67,0,0,0,165.81,162.11Zm3.49-4.25a4.33,4.33,0,0,0,1.17,1.39c1.48,1.37,2.83,2,4.13,1.84l.32-.05a1.83,1.83,0,0,0-.44-.82C173.08,158.68,170,157.7,169.3,157.86Z"/><path class="cls-6" d="M179.94,167.67l-15.58,2.83L150.21,93.29l-30.06,5.46-49,87,5.26,28.71L139.26,203l4.3,23.49,30.06-5.47-4.3-23.48,15.58-2.83ZM101.09,182l26-45.57L134.3,176Z"/><path class="cls-6" d="M305.43,88a58.84,58.84,0,0,0-3.2-14.22,46.15,46.15,0,0,0-7-12.19,40.37,40.37,0,0,0-12.7-10.36q-8-4.4-21.22-6.12-27.45-3.57-42.78,9.74t-20.2,51a139.43,139.43,0,0,0-1,28.35q1,13,4.78,20.93A43.65,43.65,0,0,0,216.79,173q9.47,6.65,26,8.8,29.38,3.83,43.57-11.29t18.8-51.1A129.48,129.48,0,0,0,305.43,88Z"/><path class="cls-5" d="M251.77,171.48c-2.41-.08-5-.3-7.61-.64-9.16-1.2-16.24-3.51-21.06-6.89a32.69,32.69,0,0,1-11-13.41l-.05-.1c-1.92-4-3.18-9.75-3.73-17a128.18,128.18,0,0,1,.92-26.1C212.82,79.59,220.19,68,225.74,63.2c6.48-5.62,15.23-8.16,26.73-7.76,2.36.08,4.86.29,7.43.62,7.38,1,13.23,2.6,17.37,4.86a29.91,29.91,0,0,1,9.31,7.48,35.57,35.57,0,0,1,5.35,9.27,47.86,47.86,0,0,1,2.56,11.56A118.67,118.67,0,0,1,294.2,118c-2.77,21.54-8.13,36.67-15.92,45-5.78,6.17-14.45,9-26.51,8.55Z"/><path class="cls-6" d="M271.34,88.33l.13-3.78-2.33-.76a22.77,22.77,0,0,0-.62-3.81l2-1.45L269.15,75l-2.44.2a22.28,22.28,0,0,0-2-3.27L266,69.79,263.35,67l-2.18,1.11a23.1,23.1,0,0,0-3.12-2.25l.35-2.42-3.46-1.57-1.58,1.85a23.24,23.24,0,0,0-3.75-.87L249,60.49l-3.8-.13-.75,2.33a22.49,22.49,0,0,0-3.8.62l-1.47-2-3.56,1.33.2,2.44a23.81,23.81,0,0,0-3.27,2l-2.1-1.26-2.78,2.59,1.12,2.19a21.69,21.69,0,0,0-2.25,3.12l-2.42-.36-1.58,3.46,1.87,1.58a21.53,21.53,0,0,0-.88,3.75l-2.38.6L221,86.61l2.33.76a22.49,22.49,0,0,0,.62,3.8l-2,1.46,1.34,3.56,2.44-.2a22,22,0,0,0,2,3.27l-1.27,2.11,2.6,2.77,2.18-1.12a23.17,23.17,0,0,0,3.12,2.26l-.36,2.42,3.46,1.57,1.59-1.86a22.13,22.13,0,0,0,3.76.88l.59,2.37,3.79.13.75-2.32a23.66,23.66,0,0,0,3.81-.62l1.45,2,3.56-1.33-.19-2.44a22.94,22.94,0,0,0,3.27-2l2.1,1.27,2.78-2.59-1.11-2.19A22.19,22.19,0,0,0,266,97.37l2.42.36L270,94.27l-1.86-1.58a22.12,22.12,0,0,0,.87-3.76Zm-25.6,12.28A15,15,0,1,1,261.28,86.1,15.05,15.05,0,0,1,245.74,100.61Z"/><path class="cls-7" d="M287.12,157.91l.28-2.55-1.54-.63a16,16,0,0,0-.22-2.59l1.39-.89-.71-2.47h-1.66a15.27,15.27,0,0,0-1.19-2.31l.94-1.36-1.6-2-1.53.63a16.91,16.91,0,0,0-2-1.67l.37-1.62-2.25-1.24-1.18,1.19a14.88,14.88,0,0,0-2.48-.79l-.28-1.63-2.55-.29-.63,1.53a17.08,17.08,0,0,0-2.59.24l-.89-1.41-2.47.72v1.67a15.76,15.76,0,0,0-2.31,1.19l-1.36-1-2,1.61.64,1.53a16.13,16.13,0,0,0-1.67,2l-1.62-.36-1.23,2.25,1.18,1.17a15,15,0,0,0-.79,2.49l-1.64.27-.27,2.55,1.53.64a14.91,14.91,0,0,0,.23,2.58l-1.41.89.72,2.47H256a15.71,15.71,0,0,0,1.2,2.3l-1,1.36,1.6,2,1.55-.65a16.13,16.13,0,0,0,2,1.67l-.37,1.62,2.25,1.24,1.17-1.18a16.17,16.17,0,0,0,2.48.78l.29,1.63,2.55.29.62-1.53a17.46,17.46,0,0,0,2.6-.24l.89,1.41,2.46-.73v-1.66a16.39,16.39,0,0,0,2.32-1.19l1.34,1,2-1.61-.65-1.53a16.28,16.28,0,0,0,1.69-2l1.61.36,1.24-2.25-1.18-1.17a16.35,16.35,0,0,0,.77-2.47Zm-12.87-1a4.46,4.46,0,1,1-1.77-6A4.47,4.47,0,0,1,274.25,156.92Z"/><path class="cls-8" d="M301.29,114.7l-3-2.06h0a16.59,16.59,0,0,0-1.2-3.1l.76-3-4.32-4.63-3,.56a16.3,16.3,0,0,0-3-1.41h0l-1.85-3.12-6.33-.22-2.06,3h0a16.56,16.56,0,0,0-3.1,1.19l-3-.76-4.63,4.32.56,3h0a16.05,16.05,0,0,0-1.41,3l-3.11,1.85-.22,6.33,3,2.06a16.11,16.11,0,0,0,1.2,3.12h0l-.76,3,4.32,4.63,3-.56a15.85,15.85,0,0,0,3,1.41h0l1.84,3.11,6.34.21,2.05-3a17.32,17.32,0,0,0,3.13-1.2h0l3,.76,4.63-4.33-.55-3a16.3,16.3,0,0,0,1.41-3h0l3.11-1.85Zm-19.73,9.62a7.12,7.12,0,1,1,7.36-6.87A7.13,7.13,0,0,1,281.56,124.32Z"/><path class="cls-6" d="M323,64.17l.52-1.25h0a6,6,0,0,0,1-.68l1.16,0,1.36-2-.44-1.07A6.18,6.18,0,0,0,327,58h0l1-.93-.42-2.34-1.26-.52h0a6.35,6.35,0,0,0-.69-1.05l0-1.16-1.95-1.36-1.08.44h0a6.17,6.17,0,0,0-1.22-.27l-.92-1-2.34.42-.53,1.25a6.55,6.55,0,0,0-1.05.69h0l-1.15-.05-1.36,2,.44,1.06a6.45,6.45,0,0,0-.28,1.23h0l-1,.93.42,2.34,1.26.52a5.73,5.73,0,0,0,.68,1.05h0l0,1.16,2,1.36,1.07-.45a5.77,5.77,0,0,0,1.23.28h0l.92,1ZM318,57.68a2.68,2.68,0,1,1,3.11,2.17A2.68,2.68,0,0,1,318,57.68Z"/><path class="cls-6" d="M295.61,57.54l-.77-.65a20.06,20.06,0,0,1,6-5l.47.89A18.87,18.87,0,0,0,295.61,57.54Z"/><path class="cls-6" d="M303.59,51.85l-.39-.92a23.92,23.92,0,0,1,11.74-1.88l-.1,1A22.68,22.68,0,0,0,303.59,51.85Z"/><path class="cls-6" d="M301.7,58.77l-.82-.57a16.77,16.77,0,0,1,9.87-6.38l.19,1A15.72,15.72,0,0,0,301.7,58.77Z"/><path class="cls-8" d="M235.34,155a.51.51,0,0,1-.36-.15l-2.09-2.16a17.51,17.51,0,0,1-3.15-.59l-3.27,1.45a.49.49,0,0,1-.47,0l-5.48-3.63a.5.5,0,0,1-.22-.43l0-3.56a17.2,17.2,0,0,1-1.76-2.68l-2.81-1.09a.49.49,0,0,1-.31-.36l-1.3-6.44a.49.49,0,0,1,.14-.46l2.16-2.09a18.59,18.59,0,0,1,.58-3.15l-1.44-3.27a.51.51,0,0,1,0-.48l3.63-5.47a.5.5,0,0,1,.43-.23l3.56.06a17.26,17.26,0,0,1,2.68-1.77l1.09-2.8a.49.49,0,0,1,.36-.31l6.44-1.31a.52.52,0,0,1,.46.14l2.09,2.16a17.78,17.78,0,0,1,3.16.59l3.26-1.44a.51.51,0,0,1,.48,0l5.47,3.63a.5.5,0,0,1,.23.42l-.06,3.57a17.66,17.66,0,0,1,1.77,2.67l2.8,1.09a.5.5,0,0,1,.31.37l1.31,6.44a.53.53,0,0,1-.14.46l-2.17,2.09a18.16,18.16,0,0,1-.58,3.15l1.44,3.27a.49.49,0,0,1,0,.47L250,148.64a.51.51,0,0,1-.42.22l-3.57-.05a18.38,18.38,0,0,1-2.67,1.76l-1.09,2.81a.51.51,0,0,1-.37.31l-6.44,1.3Zm-5.63-3.93.14,0a16.66,16.66,0,0,0,3.31.61.5.5,0,0,1,.32.15l2,2.1,5.9-1.2,1.06-2.73a.51.51,0,0,1,.24-.26,16.64,16.64,0,0,0,2.81-1.85.4.4,0,0,1,.33-.11l3.47.05,3.32-5-1.4-3.19a.49.49,0,0,1,0-.34,17.21,17.21,0,0,0,.61-3.31.56.56,0,0,1,.15-.32l2.1-2-1.19-5.9-2.73-1.06a.53.53,0,0,1-.27-.24,16.05,16.05,0,0,0-1.85-2.81.54.54,0,0,1-.11-.32l0-3.48-5-3.32-3.17,1.4a.59.59,0,0,1-.35,0,17,17,0,0,0-3.32-.62.5.5,0,0,1-.32-.15l-2-2.09-5.9,1.19L226.81,119a.49.49,0,0,1-.23.26,16.57,16.57,0,0,0-2.82,1.86.48.48,0,0,1-.32.11l-3.47,0-3.33,5,1.4,3.18a.48.48,0,0,1,0,.42,17.38,17.38,0,0,0-.58,3.24.46.46,0,0,1-.15.31l-2.1,2,1.2,5.9,2.72,1.06a.53.53,0,0,1,.28.25,15.92,15.92,0,0,0,1.84,2.8.46.46,0,0,1,.11.32l0,3.47,5,3.33,3.18-1.4A.54.54,0,0,1,229.71,151.07Zm4.91-3.23a13.32,13.32,0,0,1-11.09-20.68h0a13.33,13.33,0,1,1,11.09,20.68Zm-10.25-20.13a12.32,12.32,0,1,0,17.08-3.47,12.26,12.26,0,0,0-17.08,3.47Z"/><path class="cls-6" d="M425.83,176.7l-15.7-2.12,10.38-77.81-30.28-4.09-73.45,67.63-3.86,28.93,63.29,8.54-3.16,23.66,30.28,4.09,3.16-23.66,15.7,2.12ZM346.41,166l38.76-35.33-5.32,39.84Z"/><path class="cls-5" d="M394.13,224.79H394a.5.5,0,0,1-.4-.58L417,96.27a.51.51,0,0,1,.58-.4.5.5,0,0,1,.4.58L394.62,224.38A.49.49,0,0,1,394.13,224.79Z"/><path class="cls-5" d="M414.83,98.42a.82.82,0,0,1-.85.79.82.82,0,0,1,.06-1.64A.82.82,0,0,1,414.83,98.42Z"/><path class="cls-5" d="M411.5,115.72a.82.82,0,1,1-.79-.85A.83.83,0,0,1,411.5,115.72Z"/><path class="cls-5" d="M408.17,133a.82.82,0,1,1-.79-.85A.82.82,0,0,1,408.17,133Z"/><path class="cls-5" d="M401.61,151a.82.82,0,1,1-.79-.85A.82.82,0,0,1,401.61,151Z"/><path class="cls-5" d="M401.5,167.62a.82.82,0,1,1-1.64-.06.82.82,0,1,1,1.64.06Z"/><path class="cls-5" d="M398.17,184.92a.82.82,0,1,1-.79-.85A.82.82,0,0,1,398.17,184.92Z"/><path class="cls-5" d="M394.84,202.22a.82.82,0,0,1-.85.79.81.81,0,0,1-.79-.84.82.82,0,0,1,.85-.8A.83.83,0,0,1,394.84,202.22Z"/><path class="cls-5" d="M391.5,219.52a.82.82,0,1,1-.79-.84A.8.8,0,0,1,391.5,219.52Z"/><path class="cls-5" d="M400.79,151.5a.49.49,0,0,1-.48-.39.5.5,0,0,1,.38-.6l2.48-.53a.5.5,0,1,1,.21,1l-2.48.53Z"/><path class="cls-5" d="M409.08,142.29a85.06,85.06,0,0,0-3,9.36c-.75,3.53-.79,11.42-.79,11.42"/><path class="cls-5" d="M405.29,163.57h0a.5.5,0,0,1-.5-.5c0-.32.06-8,.81-11.53a84.55,84.55,0,0,1,3-9.43.5.5,0,0,1,.64-.29.5.5,0,0,1,.29.65,84.71,84.71,0,0,0-3,9.28c-.73,3.45-.78,11.25-.79,11.33A.49.49,0,0,1,405.29,163.57Z"/><path class="cls-5" d="M222.45,249.89c1.39-22.4-1.16-63.13,40.95-57.74,45.13,5.78,32.22,58.56,32.22,58.56Z"/><circle class="cls-8" cx="251.51" cy="218.05" r="18.38"/><path class="cls-5" d="M253.93,199.7c-8.71-1.49-18,4.93-18.93,11.43l34.51,3.17C268.29,206.89,260.83,200.88,253.93,199.7Z"/><path class="cls-5" d="M265.58,217.59c-.25,4.8-2.87,8.57-5.85,8.42s-5.2-4.17-5-9,2.87-8.58,5.85-8.43S265.82,212.79,265.58,217.59Z"/><path class="cls-6" d="M251.51,237.42a19.38,19.38,0,1,1,19.38-19.37A19.39,19.39,0,0,1,251.51,237.42Zm0-36.75a17.38,17.38,0,1,0,17.38,17.38A17.4,17.4,0,0,0,251.51,200.67Z"/><path class="cls-9" d="M290.49,249.32h-.12a.49.49,0,0,1-.37-.6c0-.14,3.22-13.7-.09-27.41a.5.5,0,1,1,1-.23c3.37,14,.12,27.73.09,27.87A.49.49,0,0,1,290.49,249.32Z"/><path class="cls-9" d="M287.7,213.81a.51.51,0,0,1-.46-.3,35.1,35.1,0,0,0-4.74-7.65.5.5,0,0,1,.78-.64,36.3,36.3,0,0,1,4.87,7.88.49.49,0,0,1-.24.66A.54.54,0,0,1,287.7,213.81Z"/><path class="cls-5" d="M128.73,355h-.37a5,5,0,1,1,.28-10h.09c2.89,0,9.84-3.51,24.38-26.43a5,5,0,0,1,7.51-1.09,206.46,206.46,0,0,0,37.14,25.47,5,5,0,0,1-4.52,8.92,212.43,212.43,0,0,1-34.8-23.15C146.25,347,137.21,355,128.73,355Z"/><path class="cls-5" d="M159.67,316.55l-.43,0a3,3,0,0,1-2.54-3.4c.71-5-.17-23.62-6.48-38.12a3,3,0,0,1,1.06-3.68c13.7-9.33,42.88-10.45,44.12-10.49a3,3,0,1,1,.2,6c-.27,0-25.78,1-38.88,8.2,5.58,14.44,6.85,32.44,5.92,39A3,3,0,0,1,159.67,316.55Z"/><path class="cls-6" d="M164.71,312.66c-2-4.7-11-4.17-16.27-.14-2.82,2.16-6.64,8.65-7,11a3.53,3.53,0,0,0,4,4.23c3.45-.29,8.18-5.3,8.18-5.3-3.15,3.08.92,5.26,7,.8C163.94,320.77,166.94,317.93,164.71,312.66Z"/><path class="cls-5" d="M336.71,251.21l-.14,0a.49.49,0,0,1-.34-.62c1.33-4.64,2.78-7.47,4.69-9a5.18,5.18,0,0,1,.16-3.26,6.4,6.4,0,0,1,2.36-3,2.56,2.56,0,0,1-.59-2.39,6.12,6.12,0,0,1,2.14-3.15,2.24,2.24,0,0,1-.57-1.51c0-3,5.51-7.52,11.76-8.38a.48.48,0,0,1,.56.43.5.5,0,0,1-.42.56c-5.94.81-10.92,5.11-10.9,7.38a1.27,1.27,0,0,0,.36.9,12.29,12.29,0,0,1,9.28-1.86c3.07.59,4.32,1.24,4.18,2.17-.28,1.75-6.81,2.11-11.19,1.59a6.2,6.2,0,0,1-2.25-.64,5.38,5.38,0,0,0-2,2.73,1.54,1.54,0,0,0,.49,1.63c1.86-.95,4.47-1.35,7.92-.59,4.53,1,4.7,1.55,4.81,1.88a.65.65,0,0,1-.17.66c-.95,1-7.9.54-11.39-.32a4.91,4.91,0,0,1-1.21-.45,5.45,5.45,0,0,0-2.26,2.71,4.22,4.22,0,0,0-.23,2.3,5.86,5.86,0,0,1,.55-.3c2.07-1,4.57-.81,7.66.51,2,.87,3,1.65,3.1,2.44a1.13,1.13,0,0,1-.57,1c-1.53,1-6.87.86-9.65-.62a4,4,0,0,1-1.54-1.49c-1.63,1.49-2.95,4.17-4.15,8.36A.51.51,0,0,1,336.71,251.21Zm5.42-9.33a3,3,0,0,0,1.22,1.21c2.26,1.21,6.7,1.48,8.36.81.34-.14.39-.25.39-.25s-.05-.57-2.5-1.61c-2.8-1.2-5-1.37-6.83-.52A4.53,4.53,0,0,0,342.13,241.88Zm3.34-6.57.25.07a33,33,0,0,0,9.94.74,24,24,0,0,0-3.64-1A11.28,11.28,0,0,0,345.47,235.31Zm1.26-5.62a7,7,0,0,0,1.43.32c5,.59,9.39-.11,10-.73-.17-.15-.84-.58-3.32-1.06A11.25,11.25,0,0,0,346.73,229.69Z"/><path class="cls-5" d="M206.53,353.3c.66-.22.44-.85-.3-.85H192.69c-25.78-2.73-43.79.93-32.44,1.79s-.8.68-9.09,3.82,61.65,3.92,68,0C225,354.44,197.39,356.22,206.53,353.3Z"/><polygon class="cls-6" points="303.47 357.29 185.67 353.38 180.78 239.16 319.89 242.27 303.47 357.29"/><path class="cls-5" d="M222.45,355.1a.51.51,0,0,1-.5-.46l-9.44-114.72a.5.5,0,0,1,.46-.54.51.51,0,0,1,.54.46L223,354.56a.5.5,0,0,1-.46.54Z"/><polygon class="cls-6" points="303.47 357.29 335.13 352.46 345.1 246.26 319.89 242.27 303.47 357.29"/><polygon class="cls-10" points="303.47 357.29 335.13 352.46 345.1 246.26 319.89 242.27 303.47 357.29"/><path class="cls-5" d="M195.73,331.36l-2.9-67.86a12.27,12.27,0,0,1,12.53-12.79l88.06,2a12.27,12.27,0,0,1,11.87,14l-9.76,68.39A12.27,12.27,0,0,1,283,345.6l-75.39-2.5A12.27,12.27,0,0,1,195.73,331.36Z"/><path class="cls-8" d="M205.25,271.54l13.62.43-.11,3.51-8.53-.27-.08,2.62,7.91.25-.11,3.35-7.91-.25-.1,3.24,8.77.28-.12,3.73L204.72,288Z"/><path class="cls-8" d="M221.4,288.52l.52-16.45,8.48.27a12.63,12.63,0,0,1,3.59.51,3.87,3.87,0,0,1,2,1.57,4.64,4.64,0,0,1-1.64,6.59,5.9,5.9,0,0,1-1.81.59,5.43,5.43,0,0,1,1.31.65,5.32,5.32,0,0,1,.78.89,6.41,6.41,0,0,1,.68,1.05l2.31,4.84-5.74-.18-2.56-5.11a3.73,3.73,0,0,0-.88-1.3,2.08,2.08,0,0,0-1.23-.42l-.45,0-.21,6.68Zm5.42-9.62L229,279a7.21,7.21,0,0,0,1.35-.18,1.35,1.35,0,0,0,.85-.49,1.57,1.57,0,0,0,.35-.94,1.53,1.53,0,0,0-.47-1.24,3,3,0,0,0-1.88-.49l-2.24-.07Z"/><path class="cls-8" d="M239.28,289.09l.52-16.45,8.47.26a12.51,12.51,0,0,1,3.59.52,3.83,3.83,0,0,1,2,1.57,4.44,4.44,0,0,1,.68,2.68,4.42,4.42,0,0,1-2.31,3.91,6.29,6.29,0,0,1-1.81.59,5,5,0,0,1,1.3.65,4.84,4.84,0,0,1,.79.89,6,6,0,0,1,.68,1.05l2.31,4.84-5.74-.18-2.56-5.11a3.87,3.87,0,0,0-.88-1.3,2.08,2.08,0,0,0-1.24-.42l-.44,0-.22,6.68Zm5.41-9.63,2.15.07a7.21,7.21,0,0,0,1.35-.18,1.35,1.35,0,0,0,.84-.49,1.46,1.46,0,0,0,.35-.94,1.52,1.52,0,0,0-.46-1.24,3,3,0,0,0-1.89-.49l-2.23-.07Z"/><path class="cls-8" d="M256.32,281.41a7.78,7.78,0,0,1,8.76-8.25,8.6,8.6,0,0,1,6.26,2.41,8.3,8.3,0,0,1,2,6.24,10.18,10.18,0,0,1-1.12,4.7,7,7,0,0,1-2.9,2.79,9.33,9.33,0,0,1-4.61.88,10.58,10.58,0,0,1-4.58-1,7,7,0,0,1-2.86-2.9A9.21,9.21,0,0,1,256.32,281.41Zm5.08.18a5.57,5.57,0,0,0,.81,3.61,3.51,3.51,0,0,0,5.06.18,6.09,6.09,0,0,0,1-3.8,5.14,5.14,0,0,0-.83-3.42A3.22,3.22,0,0,0,265,277a3.07,3.07,0,0,0-2.51,1A5.51,5.51,0,0,0,261.4,281.59Z"/><path class="cls-8" d="M275.91,290.25l.52-16.45,8.47.27a12.16,12.16,0,0,1,3.59.52,3.82,3.82,0,0,1,2,1.56,4.47,4.47,0,0,1,.68,2.69,4.42,4.42,0,0,1-2.31,3.9,6.27,6.27,0,0,1-1.81.6,5,5,0,0,1,1.3.65,4.51,4.51,0,0,1,.79.89,6.43,6.43,0,0,1,.68,1l2.31,4.85-5.74-.19-2.56-5.11a4.1,4.1,0,0,0-.88-1.3,2.22,2.22,0,0,0-1.24-.42h-.44l-.22,6.68Zm5.41-9.62,2.15.07a9.55,9.55,0,0,0,1.35-.18,1.35,1.35,0,0,0,.84-.49,1.48,1.48,0,0,0,.35-.95,1.53,1.53,0,0,0-.46-1.24,3.13,3.13,0,0,0-1.89-.48l-2.23-.08Z"/><path class="cls-8" d="M284,318.21a1.32,1.32,0,0,1-1-.43l-8.56-9.37-9.24,8.44a1.31,1.31,0,0,1-1.85-.08l-8.56-9.37-9.24,8.44a1.3,1.3,0,0,1-1.85-.09l-8.57-9.37-9.23,8.44a1.3,1.3,0,0,1-1.86-.08l-8.56-9.37-9.23,8.44a1.31,1.31,0,1,1-1.77-1.94l10.2-9.32a1.32,1.32,0,0,1,1.86.08l8.56,9.37,9.23-8.44a1.33,1.33,0,0,1,1.86.08l8.56,9.37,9.24-8.44a1.3,1.3,0,0,1,1.85.09l8.56,9.37,9.24-8.44a1.3,1.3,0,0,1,1.85.08L285,316a1.32,1.32,0,0,1-1,2.2Z"/><polygon class="cls-6" points="125.75 359.71 119.49 356.73 113.91 329.56 116.94 326.23 125.75 359.71"/><polygon class="cls-6" points="125.75 359.71 134.06 354.86 126.94 332.48 116.94 326.23 125.75 359.71"/><polygon class="cls-10" points="125.75 359.71 134.06 354.86 126.94 332.48 116.94 326.23 125.75 359.71"/><path class="cls-5" d="M262,364.65h-.69a5,5,0,0,1,.27-10c7.7.25,24-4.48,33.32-13.52a5,5,0,0,1,2-1.2c15.79-4.74,21.66,4.83,21.9,5.24l-8.6,5.09a1,1,0,0,0,.11.18c-.09-.13-2.33-3-9.45-1.24C289.17,359.87,271.23,364.65,262,364.65Z"/><polygon class="cls-6" points="261.39 371.3 243.18 370.15 241.75 336.58 266.22 337.49 261.39 371.3"/><polygon class="cls-6" points="261.39 371.3 265.65 367.06 268.29 346.13 266.22 337.49 261.39 371.3"/><polygon class="cls-10" points="261.39 371.3 265.65 367.06 268.29 346.13 266.22 337.49 261.39 371.3"/><path class="cls-5" d="M366.91,358.58a2.93,2.93,0,0,1-1.81-.61c-10.4-7.9-24.45-21.92-29.84-35.45a2.72,2.72,0,0,1-.17-.62c-2.63-15.63-5.14-48.54-5.25-49.93a3,3,0,1,1,6-.45c0,.33,2.57,33.56,5.13,49.07,5.38,13.15,20,26.66,27.78,32.61a3,3,0,0,1-1.82,5.38Z"/><path class="cls-5" d="M380.78,360.1c-2.32,0-4.95-1.05-7.82-3.12a3,3,0,0,1,3.52-4.87c2.48,1.8,3.83,2,4.3,2a3,3,0,0,1,0,6Z"/><path class="cls-6" d="M373.8,356.89c3.21-9.54,16.37-7.65,20.91-6.24a48.17,48.17,0,0,1,11.07,4.81c2.45,1.6,2.49,4.28-.78,5.81-4,1.89-14.16.22-14.16.22,5.24,2.29,0,6-9.21,2.36C378.64,362.67,372.67,360.38,373.8,356.89Z"/><path class="cls-5" d="M341.86,276.08c-1.19,8.11-7.9,14.08-13.36,13.28s-5.68-8-4.49-16.14,3.35-14,8.81-13.2S343.05,268,341.86,276.08Z"/><circle class="cls-5" cx="209.88" cy="242.92" r="0.82"/><path class="cls-5" d="M218.21,248.83a.82.82,0,1,1-.82-.82A.82.82,0,0,1,218.21,248.83Z"/><path class="cls-5" d="M219.12,345.73a.82.82,0,1,1-.81-.82A.82.82,0,0,1,219.12,345.73Z"/><path class="cls-5" d="M226.64,351.63a.82.82,0,1,1-.82-.82A.82.82,0,0,1,226.64,351.63Z"/><path class="cls-5" d="M82.51,361.47a9.66,9.66,0,0,1-7.33-4,.51.51,0,0,1,.12-.7.5.5,0,0,1,.7.13c1.87,2.69,6,4.13,7.8,3.28a1.3,1.3,0,0,0,.47-.34,6.05,6.05,0,0,1-3.52-4.48c-.23-1.27-.41-3,.63-3.22,1.44-.32,3.32,3.15,4,5.78a3.74,3.74,0,0,1,.13,1.34,4.44,4.44,0,0,0,1.78.14,1.94,1.94,0,0,0,1.38-.74,5.88,5.88,0,0,1-2.31-4.19c-.38-2.74-.09-3.21.21-3.45a.68.68,0,0,1,.69-.08c1.07.46,2.36,4.34,2.61,6.53a2.73,2.73,0,0,1,0,.7,3.91,3.91,0,0,0,1.35.26,4.37,4.37,0,0,0,2.41-.63,3.79,3.79,0,0,1-.4-.3c-1-.88-1.46-2.3-1.28-4.33.13-1.56.49-2.42,1.12-2.69a1.13,1.13,0,0,1,1.21.24,6.92,6.92,0,0,1,1.73,5.56,3,3,0,0,1-.51,1.15,18.51,18.51,0,0,0,6.65-.75.49.49,0,0,1,.6.36.51.51,0,0,1-.36.61c-2.71.67-5.63,1.21-7.69.62a5.75,5.75,0,0,1-3.5,1.16,4.83,4.83,0,0,1-1.64-.31,2.8,2.8,0,0,1-2.12,1.27,5.33,5.33,0,0,1-2.24-.19,2.27,2.27,0,0,1-1,.89A4.16,4.16,0,0,1,82.51,361.47Zm-.86-8.28a4.28,4.28,0,0,0,.08,2,5.07,5.07,0,0,0,2.84,3.71,3.4,3.4,0,0,0-.12-.71C83.67,355.37,82.17,353.4,81.65,353.19Zm5.57-.87a14.39,14.39,0,0,0,.17,2.06,5.2,5.2,0,0,0,1.52,3.22A15.72,15.72,0,0,0,87.22,352.32Zm6.29-.87h0s-.38.19-.52,1.86.15,2.82.93,3.48a2.65,2.65,0,0,0,.6.38,2.15,2.15,0,0,0,.54-1,6.26,6.26,0,0,0-1.19-4.43C93.66,351.49,93.54,351.45,93.51,351.45Z"/><polygon class="cls-5" points="228.87 369.02 231.58 364.32 228.87 359.63 225.97 359.63 227.61 364.32 225.97 369.02 228.87 369.02"/><path class="cls-5" d="M226.16,366.78a2.45,2.45,0,1,1,0-4.89l-4.6-.93-1.23,3.72,2.06,3.14Z"/><path class="cls-6" d="M226.56,359.63h-5.43l-2.71,4.7,2.71,4.7h5.43l2.71-4.7Zm-2.71,7.15a2.45,2.45,0,1,1,2.44-2.45A2.45,2.45,0,0,1,223.85,366.78Z"/><polygon class="cls-6" points="417.89 359.31 415.88 355.82 417.89 352.33 420.04 352.33 418.83 355.82 420.04 359.31 417.89 359.31"/><path class="cls-6" d="M419.9,357.64a1.82,1.82,0,1,0,0-3.63l3.42-.69.91,2.77-1.52,2.33Z"/><path class="cls-5" d="M419.61,352.33h4l2,3.49-2,3.49h-4l-2-3.49Zm2,5.31a1.82,1.82,0,1,0-1.81-1.82A1.82,1.82,0,0,0,421.62,357.64Z"/><path class="cls-5" d="M343,364h4.52a2.15,2.15,0,0,0,2.13-2.14h0a2.14,2.14,0,0,0-2.13-2.14H343a2.14,2.14,0,0,0-2.14,2.14h0A2.15,2.15,0,0,0,343,364Z"/><path class="cls-6" d="M335.73,359.91a4.45,4.45,0,1,1,2,6.18A4.6,4.6,0,0,1,335.73,359.91Z"/><rect class="cls-5" x="339.07" y="356.76" width="1.37" height="10.1" transform="translate(492.77 833.95) rotate(-154.76)"/></g></g></svg>
							<h4>Page not found</h4>
							<div class="plr_error_btn">
								<a href="<?=$_SESSION['web_url']?>" class="plr_btn">Go To Home</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!--===Error Section End===-->
</body>
</html>